Loading...
Searching...
No Matches
DataProvider Generic Logic Operators

## Variables

const | DataProvider::DP_OP_AND = "AND"
const | DataProvider::DP_OP_OR = "OR"
| OR logic.

## Detailed Description

These are the generic logic operators that can be used using generic data provider APIs; all logical operations support logic short-circuiting

## Variable Documentation

## DP_OP_AND

const DataProvider::DP_OP_AND = "AND"

AND logic